wiki:Download

Download

Prebuilt Binaries

At the moment we can only guaranty MyCare Card Browser operation in Windows XP 32 and 64 bit, Windows Vista 32 and 64 bit and Windows 7 32 and 64 bit. It should also work in older computers with Windows 95, Windows 98, Windows Me and Windows 2000, although they were not tested.

The software itself is designed in such a way that it can work in all versions of Windows, Mac OS X 10.3 and above, and everywhere where  Python 2.6 and  wxPython 2.8.10.1 are supported. In the future releases binaries for Mac and some common Linux distributives should also become available.

At this development stage it is still possible to evaluate MyCare Card Browser under other platforms and operating systems by running mycare.py python script directly from the source code package. In this case, make sure that  Python 2.6 and  wxPython 2.8.10.1 are installed in your system.

Microsoft Windows

For most people who are willing to evaluate MyCare Card Browser in Windows, it is recomended to download self-installing executable packages.
zip archive with binaries (availible for versions starting from 0.9.6.0) can be used to install MyCare Card Browser on a portable media, such as USB memory stick.

Current reliase:

version self-installing executable zip archive with binaries
0.9.6.0  mycare-0.9.6.0-win32-setup.exe  mycare-0.9.6.0-win32-bin.zip

Source Code

zip archive with source code can be downloaded by software developers interested in MyCare Card Browser technical details.
The source code may also be used by those who are willing to evaluate MyCare Card Browser in other operational systems.

version zip archive with source code
0.9.6.0  mycare-0.9.6.0-src.zip

If you are a software developer, willing to contribute to MyCare Card project, you may wish to download the latest development version of MyCare Card Browser via  Mercurial SCM. If your system has Mercurial installed - just type the following text into command line:

hg clone http://www.myc2.org/hg/mycare/

Please note that your system has to have  Python 2.6 and  wxPython 2.8.10.1 installed in order to run MyCare Card Browser. Please, refer to your system's documentation on how to install software packages.